[mythtv-users] Gentoo users - be careful with nvidia-drivers-190.53

Manuel McLure manuel at mclure.org
Thu Dec 24 22:19:26 UTC 2009

On Thu, Dec 24, 2009 at 2:16 PM, Phil Bridges <gravityhammer at gmail.com> wrote:
> I noticed there's a libvdpau-.3 in portage.  Either of you try that version?

Yeah - I'm using it currently.

Manuel A. McLure WW1FA <manuel at mclure.org> <http://www.mclure.org>
...for in Ulthar, according to an ancient and significant law,
no man may kill a cat.                       -- H.P. Lovecraft

More information about the mythtv-users mailing list